.top_apec_box {
    position: relative;
    overflow: hidden;
    height: auto;
    padding: 8px 15px 15px 15px;
    width: 100%;
    transition: 0.5s;
}
.top_apec_box.open { 
    position: fixed;
    height: 100vh;
    z-index: 98;
    background: url(/Engish/index_2026_bg_5.jpg) #dbe9f1 left center;
    background-size: cover;
    padding-bottom: 50px;
}
.top_apec_box .top_apec_box_close {
    text-align: center;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 32px;
    background-color: #131885;
    border-radius: 50%;
    bottom: 5px;
    left: 50%;
    margin-left: -20px;
    cursor: pointer;
    overflow: hidden;
}
.top_apec_box.open .top_apec_box_close {
    width: 36px;
    height: 36px;
}
.top_apec_box.open.safari_padding {
    padding-bottom: 90px;
}
.top_apec_box.open.safari_padding .top_apec_box_close {
    bottom: 45px;
}
.top_apec_box .top_bg_M {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
}
.top_apec_box .top_bg_PC {
    display: none;
}
.top_apec_box .top_logo {
    width: 65%;
    max-width: 460px;
    float: left;
}
.top_logo_box {
    clear: both;
    float: right;
    width: 50%;
    text-align: center;
    margin-top: 30px;
}
.top_logo_box .img1 {
    width: 32px;
    padding-right: 10px;
    border-right: 1px solid #e1e4e8;
}
.top_logo_box .img2 {
    width: 48px;
    margin-left: 7px;
}
.top_logo_box .img3 {
    width: 123px;
    cursor: pointer;
}
.top_apec_box .top_apec_clear {
    clear: both;
}
.top_apec_box.open .top_apec_clear {
    clear: both;
    padding-top: 20px;
}
.top_apec_box .top_apec_con { 
    height: 0px;
    opacity: 0;
    overflow: hidden;
}
.top_apec_box.open .top_apec_con { 
    height: calc(100% - 130px);
    overflow-y: auto;
    opacity: 1;
}
.top_apec_img_box {
    position: relative;
}
.top_apec_img_box img {
    max-width: 100%;
}
.top_apec_img_box p {
    text-align: center;
    padding: 10px;
    font-size: 18px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    letter-spacing: 1px;
}
.top_apec_img_box .swiper-container_apec_img {
    overflow: hidden;
}
.top_apec_img_box .swiper-button-prev {
    width: 26px;
    height: 40px;
    background: url(/Engish/index_2026_05_3.png) no-repeat center rgb(179, 190, 219, 0.5);
    top: 42%;
    left: -31px;
    display: none;
}
.top_apec_img_box .swiper-button-prev:hover {
    background: url(/Engish/index_2026_05_3.png) no-repeat center rgb(179, 190, 219, 1);
}
.top_apec_img_box .swiper-button-next {
    width: 26px;
    height: 40px;
    background: url(/Engish/index_2026_05_4.png) no-repeat center rgb(179, 190, 219, 0.5);
    top: 42%;
    right: -31px;
    display: none;
}
.top_apec_img_box .swiper-button-next:hover {
    background: url(/Engish/index_2026_05_4.png) no-repeat center rgb(179, 190, 219, 1);
}

.top_apec_con .top_apec_title {
    font-size: 26px;
    /* font-weight: bold; */
}
.top_apec_con .top_apec_title img {
    width: 30px;
    margin-right: 8px;
}
.top_apec_news_box {
    padding-top: 15px;
}
.top_apec_news_list {
    height: 260px;
    overflow-y: auto;
    margin-top: 5px;
}
.top_apec_news_list .top_apec_news_item {
    padding: 10px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.top_apec_news_list .top_apec_news_item::after {
    content: "";
    width: 0;
    height: 100%;
    position: absolute;
    left: 105px;
    top: 0;
    border-right: 1px dashed #00bcf1;
}
.top_apec_news_list .top_apec_news_item a:hover {
    color: #00bcf1;
}
.top_apec_news_list .top_apec_news_item .date {
    font-size: 16px;
    display: block;
    float: left;
    width: 110px;
    position: relative;
    z-index: 1;
}
.top_apec_news_list .top_apec_news_item .date::after {
    position: absolute;
    content: "";
    width: 11px;
    height: 11px;
    border: 1px solid #00bcf1;
    background-color: #fff;
    right: 9px;
    top: 5px;
    border-radius: 50%;
}
.top_apec_news_list .top_apec_news_item .title {
    font-size: 16px;
    display: block;
    float: left;
    width: calc(100% - 110px);
}
.top_apec_pic_box {
    padding-top: 25px;
}
.top_apec_pic_box .swiper-container_apec_pic {
    padding: 15px 0 40px 0;
    position: relative;
    overflow: hidden;
}
.top_apec_pic_box .swiper-container_apec_pic img {
    width: 70%;
    max-width: 400px;
    border-radius: 25px;
    border: 15px solid #fff;
    box-shadow: 0px 0px 12px 2px #c4d9eb;
}
.top_apec_pic_box .swiper-container_apec_pic .swiper-slide {
    text-align: center;
}
.top_apec_pic_box .swiper-container_apec_pic .pagination {
    text-align: center;
    bottom: 0;
}
.top_apec_pic_box .swiper-container_apec_pic .swiper-pagination-bullet {
    width: 13px;
    height: 13px;
    border: 1px solid #00bcf1;
    background-color: #fff;
    opacity: 1;
}
.top_apec_pic_box .swiper-container_apec_pic .swiper-pagination-bullet-active {
    background-color: #00bcf1;
}
.header {height: 0; padding: 0;}
.header .header_left { display: none; }
.header .header_right { display: none; }
.Weather_forecast_botton { display: none;}

@keyframes elastic {
    0%, 20%, 50%, 80%, 100% { transform: translateY(0); }
    40% { transform: translateY(-3px); }
    60% { transform: translateY(-1.5px); }
}
.elastic {
    animation: elastic 1.5s infinite;
}
@media (min-width: 744px) {
    .header .container {
        padding: 0;
    }
    .header_right .search {
        display: none;
    }
    .top_apec_box {
        padding: 10px 25px 15px 25px;
    }
    .top_apec_box.open {
        padding-bottom: 60px;
    }
    .top_apec_box.open .top_apec_box_close {
        width: 44px;
        height: 44px;
        line-height: 40px;
        bottom: 10px;
    }

    .top_logo_box {
        margin-top: 80px;
    }
    .top_logo_box .img1 {
        width: 64px;
    }
    .top_logo_box .img2 {
        width: 96px;
    }
    .top_logo_box .img3 {
        width: 246px;
        margin-top: 15px;
    }
    .top_apec_box.open .top_apec_clear {
        padding-top: 30px;
    }
    .top_apec_con {
        width: 694px;
        margin: 0 auto;
        padding: 0 3px;
    }
    .top_apec_box.open .top_apec_con {
        height: calc(100% - 230px);
    }
    .top_apec_con .top_apec_title {
        font-size: 34px;
    }
    .top_apec_con .top_apec_title img {
        width: 41px;
    }
    .top_apec_img_box p {
        font-size: 28px;
    }
    .top_apec_news_list {
        margin-top: 10px;
    }
    .top_apec_news_list .top_apec_news_item::after {
        left: 120px;
    }
    .top_apec_news_list .top_apec_news_item .date {
        font-size: 18px;
        width: 130px;
    }
    .top_apec_news_list .top_apec_news_item .date::after {
        right: 14px;
    }
    .top_apec_news_list .top_apec_news_item .title {
        font-size: 18px;
        width: calc(100% - 130px);
    }
}

@media (min-width: 768px) {
    .header {height: 52px;}
}

@media (min-width: 992px) {
    .header .header_left { display: none; }
    .header .header_right { display: none; }
    .top_apec_box .header_right { display: none; }
    .top_apec_box .top_bg_M {
        display: none;
    }
    .top_apec_box {
        z-index: 2;
        padding: 50px 30px 15px 30px;
        overflow: visible;
    }
    .top_apec_box .top_bg_PC {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        max-width: 1920px;
        display: block;
        z-index: -1;
    }
    .top_apec_box.open .top_apec_box_close {
        bottom: -22px;
    }
    .top_logo_box {
        width: 40%;
        clear: none;
        float: right;
        margin-top: 45px;
    }
    .top_logo_box .img1 {
        width: 48px;
    }
    .top_logo_box .img2 {
        width: 72px;
    }
    .top_logo_box .img3 {
        width: 184.5px;
        margin-top: 0;
        margin-left: 10px;
    }
    .top_apec_box.open {
        height: 500px;
        padding-bottom: 30px;
    }
    .top_apec_box.open .top_apec_con {
        height: auto;
        width: 958px;
        max-width: 1540px;
        overflow: visible;
        margin: 0 auto;
    }
    .top_apec_box.open .top_apec_clear {
        padding-top: 50px;
    }
    .top_apec_img_box {
        width: 300px;
        float: left;
        margin-top: 53px;
    }
    .top_apec_img_box p {
        font-size: 20px;
    }
    .top_apec_img_box .swiper-button-prev {
        display: block;
    }
    .top_apec_img_box .swiper-button-next {
        display: block;
    }
    .top_apec_con .top_apec_title {
        font-size: 28px;
    }
    .top_apec_con .top_apec_title img {
        width: 37px;
    }

    .top_apec_news_box {
        width: 373px;
        float: left;
        padding-top: 0;
        margin-left: 40px;
    }
    .top_apec_news_list {
        height: 240px;
    }

    .top_apec_pic_box {
        padding-top: 0;
        width: 220px;
        float: left;
        margin-left: 15px;
    }
    .top_apec_con .swiper-container_apec_pic img {
        width: 80%;
    }

    /* 整个滚动条 */
    .top_apec_con *::-webkit-scrollbar {
        width: 8px;
        height: 8px;
    }

    /* 滚动条上的滚动滑块 */
    .top_apec_con *::-webkit-scrollbar-thumb {
        background-color: #aaa;
        border-radius: 6px;
        border: 1px solid #aaa;
    }

    /* 滚动条轨道 */
    .top_apec_con *::-webkit-scrollbar-track {
        background: #e6e6e6;
        height: 8px;
        width: 8px;
        border-radius: 6px;
    }
}
@media (min-width: 1280px) { 
    .top_apec_box {
        padding: 70px 30px 15px 30px;
    }
    .top_apec_box .top_logo {
        max-width: 540px;
    }
    .top_apec_box.open {
        height: 540px;
    }
    .top_logo_box {
        width: 45%;
        margin-top: 45px;
    }
    .top_logo_box .img1 {
        width: 64px;
    }
    .top_logo_box .img2 {
        width: 96px;
    }
    .top_logo_box .img3 {
        width: 246px;
    }

    .top_apec_box.open .top_apec_con {
        width: 1214px;
    }

    .top_apec_img_box {
        width: 360px;
    }

    .top_apec_news_box {
        width: 498px;
        margin-left: 60px;
    }
    .top_apec_news_list {
        height: 255px;
    }

    .top_apec_pic_box {
        width: 260px;
        margin-left: 30px;
    }
    .top_apec_con .swiper-container_apec_pic img {
        max-width: 192px;
    }

    @keyframes elastic {
        0%, 20%, 50%, 80%, 100% { transform: translateY(0); }
        40% { transform: translateY(-6px); }
        60% { transform: translateY(-3px); }
    }
}

@media (min-width: 1440px) { 
    .top_apec_box.open {
        height: 555px;
    }
    .top_box_maxWidth {
        max-width: 1660px;
        margin: 0 auto;
    }
    .top_apec_box .top_logo {
        max-width: 600px;
    }
    .top_logo_box {
        margin-top: 55px;
    }
    .top_apec_box.open .top_apec_con {
        width: 1360px;
    }
    .top_apec_img_box {
        width: 390px;
    }
    .top_apec_news_box {
        width: 600px;
        margin-left: 70px;
    }
    .top_apec_pic_box {
        margin-left: 34px;
    }
}
@media (min-width: 1560px) { 
    .top_apec_box.open {
        height: 594px;
    }
    .top_apec_box .top_logo {
        max-width: 717px;
    }
    .top_logo_box {
        margin-top: 70px;
        width: 42%;
    }
    .top_apec_box.open .top_apec_con {
        width: 1479px;
    }
    .top_apec_img_box {
        width: 420px;
    }
    .top_apec_news_box {
        width: 673px;
        margin-left: 80px;
    }
    .top_apec_news_list {
        height: 280px;
    }
    .top_apec_pic_box {
        margin-left: 40px;
    }
}
@media (min-width: 1660px) { 
    .top_apec_box.open {
        height: 630px;
    }
    .top_logo_box {
        margin-top: 70px;
        width: 38%;
    }
    .top_apec_box.open .top_apec_con {
        width: 1540px;
    }
    .top_apec_news_box {
        width: 680px;
        margin-left: 110px;
    }
    .top_apec_news_list {
        height: 300px;
    }
    .top_apec_pic_box {
        margin-left: 64px;
    }
}
@media (min-width: 1760px) { 
    .top_apec_box.open {
        height: 670px;
    }
    .top_apec_box.open .top_apec_clear {
        padding-top: 70px;
    }
}
@media (min-width: 1880px) { 
    .top_apec_box.open {
        height: 700px;
    }
    .top_logo_box {
        margin-top: 80px;
        width: 31%;
    }
    .top_apec_news_box {
        width: 680px;
        margin-left: 110px;
    }
    .top_apec_pic_box {
        margin-left: 64px;
    }
}
@media (min-width: 1920px) { 
    .top_apec_box .top_bg_PC {
        left: 50%;
        margin-left: -960px;
    }
}